/*To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 23-feb-2015, 19.37.03
    Author     : Giorgio Tedesco - giorgiotedesco.it
*/

* {
    font-family: 'Roboto Condensed', sans-serif;
    /*text-align: justify;*/
}

.black-bar {
    background-color: #231f20;
    color: white;
}

.white-bar {
    background-color: #fff;
}

#bb-logo {
    position: absolute;
    /*left: 50%;*/
    right: 50%;
    z-index: 100;
    display: block;
}

#bb-logo > a > img {
    /*position: relative;
    margin-left: -58px;
    max-width: 116px; 
    top: 0px;
    width: 116px;
    height: 162px;
    z-index: 10000;*/
    position: relative;
    max-width: 116px;
    margin-left: 50%;
    width: 116px;
    height: 162px;
}

.white-bar > div {
    min-height: 3em;
}

.bb-margin-news {
    margin-top: 3em;
    height: 6em;
}

.bb-lang {
    margin: 5px;
}

.bb-lang > li {
    margin-left: 5px;
}

hr.colorh3 {
    height: 1px;
    background-color: #f89d24;
    border: 0px;
}

.white-bar > div > div > hr {
    height: 2px;
    background-color: #ef5327;
    border: 0px;
}

hr.spec {
    height: 2px;
    background-color: #ef5327;
    border: 0px;
}

.white-bar > div > div > h2 {
    margin-top: -5px;
}
.white-bar > div > div.large-5 {
    padding-left: 0px;
    padding-right: 0px;
}

.bb-nav {
    position: fixed;
    right: 0px;
    left: 0px;
    top:0px;
    z-index: 100;
}

.bb-body {
    margin: -5px;
    padding: 0px;
}

.bb-title {
    background-color: #ef5327;
    color: #fff;
}

.bb-h1-orange {
    color: #fff;
    text-transform: uppercase;
    line-height: 1em;
    margin-top: .7em;
    margin-bottom: .8em;
}

.bb-h2-orange {
    color: #ef5327;
    text-transform: uppercase;
    
}

.bb-h2-streaming {
    color: #ef5327;
    font-weight: bold;
    background-color: white;
    padding: 10px;
    padding-left: 30px;
    padding-right: 30px;
    display: inline-block;
    z-index: 35;
}


.bb-base-rounded > div, .bb-base-rounded > div > div > img  {
    border-radius: 50%;
}

.bb-base-rounded > div > div {
    border-radius: 50%;
    border: solid 4px #ef5327;
    width: 150px;
    min-height: 150px;
    padding: 5px;
    margin: auto;
}

.bb-special-hover {
    position: absolute;
    left: 40px;
    background-image: url("img/bb-tondo-base.png");
}

.bb-base-rounded > h3 {
    color: #8f9295;
    text-transform: uppercase;
    font-size: 1rem;
    margin-top: .8rem;
}

.bb-base-rounded:hover > h3 {
    color: #ef5327;
}

.bb-base-rounded > p {
    /*visibility: hidden; */
    color: #8f9295;
    line-height: 0px;
}

.bb-base-rounded:hover > p {
    /* visibility: visible; */
}



.bb-button-circle {
    background-image: url('../img/bb-tondo-base.png');
    width: 238px;
    height: 156px;
    z-index: 30;
    position: absolute;
    left: -48px;
    top: -6px;
}

.bb-base-rounded:hover > div > div > div.bb-button-circle {
    background-image: url('../img/bb-tondo-hover.png');
}

.bb-button-wrapper {
    padding: 5px;
    border-radius: 30px;
    border: solid 3px #ef5327;
    margin: 1.8em;
}

.bb-button > * {
    line-height: .1rem;
}

.bb-button, .bb-button > *, .bb-button > *:hover, .bb-button > *:visited {
    background-color: #ef5327;
    text-align: center;
    color: #fff;
    border-radius: 25px;
    text-transform: uppercase;
    
}

.bb-button > a {
    line-height: 0px;
}

.bb-footer {
    background-color: #231f20;
    color: white;
}

.bb-footer > div  {
    padding-top: 1.5em;
    padding-bottom: 1em;
}

.bb-footer > div > div > p {
    font-size: .9em;
}

.bb-footer > div > div.end {
    position: relative;
}

.fixed-pos {
    position: absolute;
    top: 70px;
    right: 0.9375rem;
    margin-bottom: 0px;
}

.bb-social > li {
    margin-left: .3rem;
    width: 50px;
}

.bb-social-icon {
    width: 80%;
    height: auto;
}

.bb-social-icon-rest {
    width: 15%;
    height: auto;
}

.bb-social-icon-card {
    width: 50%;
    height: auto;
}

.bb-menu > li {
    margin-left: .3rem;
    
}

.bb-menu > li > div {
    background-color: #ef5327;
    padding: .3rem;
    padding-top: .3rem;
    padding-bottom: .2rem;
}

.bb-menu > li:after {
    /*background-color: #231f20;*/
    content: 'i';
    display: block;
    background-color: white;
    width: 100%;
    height: 3px;
    margin-top: 3px;
}

.bb-menu > li:hover:after {
    /*background-color: #231f20;*/
    content: 'i';
    display: block;
    background-color: #ef5327;
    width: 100%;
    height: 3px;
    margin-top: 3px;
}

.bb-menu > li > div > a, .bb-menu-footer > li > div > a {
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
}

.bb-active:after {
    content: 'i';
    display: block;
    background-color: #ef5327;
    width: 100%;
    height: 3px;
    margin-top: 3px;
}

.bb-menu-footer > li > div {
    background-color: #231f20;
    padding: .3rem;
    padding-top: .3rem;
    padding-bottom: .2rem;
}

.bb-menu-footer > li:after {
    /*background-color: #231f20;*/
    content: 'i';
    display: block;
    background-color: #231f20;
    width: 100%;
    height: 3px;
    margin-top: 3px;
}

.bb-menu-footer > li:hover:after {
    /*background-color: #231f20;*/
    content: 'i';
    display: block;
    background-color: white;
    width: 100%;
    height: 3px;
    margin-top: 3px;
}



.spacer-basepage {
    min-height: 200px;
    background: #c4c4c4; /* Old browsers */
background: -moz-linear-gradient(top,  #c4c4c4 0%, #e5e5e5 19%, #feffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c4c4c4), color-stop(19%,#e5e5e5), color-stop(100%,#feffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #c4c4c4 0%,#e5e5e5 19%,#feffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #c4c4c4 0%,#e5e5e5 19%,#feffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #c4c4c4 0%,#e5e5e5 19%,#feffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #c4c4c4 0%,#e5e5e5 19%,#feffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4c4c4', endColorstr='#feffff',GradientType=0 ); /* IE6-9 */

}

.img-axim {
    padding-right: .5em;
    padding-bottom: .5em;
    border-bottom: solid 5px gray;
    border-right: solid 5px gray;
}

.section-product > ul > li > *, .section-product > ul > li {
    color: #8f9295;
    text-align: justify;
}

.section-product > h1, .section-product > ul > li > h3 {
    color: #ef5327;
    font-weight: bold;
}

.section-product > h1, .section-product > ul > li > h3 {
    line-height: 1em;
}

.section-product > h1 {
    font-size: 1.5rem;
}

.section-product > h2 {
    font-size: 1.3rem;
    color: #8f9295;
}

.section-product > ul > li > h3 {
    font-size: 1.2rem;
}

.section-product > ul > li > p {
    color: #8f9295;
    text-align: justify;
}

.sotto-section {
    padding-bottom: 10px;
    /*border-bottom: solid 5px #c4c4c4;*/
    margin-bottom: 20px;
}

.bb-hr-gallery {
    border: 0px;
    height: 5px;
    background-color: #c4c4c4;
}

.video-acquista {
    padding-bottom: 20px;
}

.video-orange {
    background-color: #ef5327;
    position: relative;
    min-height: 40px;
    padding-top: 8px;
}


.video-orange > a {
    color: white;
}

.video-arrow {
    position: absolute;
    left: 0px;
    background-image: url('../img/freccia_acquisti.png');
    background-size: 20px 40px;
    background-repeat: no-repeat;
    width: 20px;
    height: 40px;
}

.video-black {
    background-color: black;
    min-height: 40px;
}

.section-gallery {
    position: relative;
}

.black-gallery-bar {
    position: absolute;
    background-color: black;
    left: 0px;
    right: 0px;
    top: 21%;
    bottom: 30%;
}

.page-gray {
    background-color: #f0f0f0;
}

.responsive-video {
  height: 0; padding-top: 25px; padding-bottom: 67.5%; margin-bottom: 10px; position: relative; overflow: hidden;
}
.responsive-video.vimeo {
  padding-top: 0;
}
.responsive-video.widescreen {
  padding-bottom: 57.25%;
}
.responsive-video embed, .responsive-video iframe, .responsive-video object, .responsive-video video {
  top: 0; left: 0; width: 100%; height: 100%; position: absolute;
}
@media (max-width: 767px) {
  .responsive-video {
    padding-top: 0;
  }
}

.colorh3-service {
    color: #f89d24;
    background-color: white;
}

.colorh3 {
    color: #f89d24;
    background-color: white;
    padding: 10px;
    padding-left: 30px;
    padding-right: 30px;
    display: inline-block;
    z-index: 35;
}

/*.bb-lft-arrow, .bb-rght-arrow {
    position: absolute;
    width: 43px;
    height: auto;
}

.bb-lft-arrow {
    background-image: url('../img/bb-lft-arrow.png');
}

.bb-rght-arrow {
    background-image: url('../img/bb-rght-arrow.png');
}*/

.slick-next {
    right: 100px;
    
    width: 43px;
    height: 88px;
}

.slick-prev {
    left: 100px;
    
    width: 43px;
    height: 88px;
}



.slick-next:before {
    content: url('../img/arrow_rght_white.png');
}

.slick-prev:before {
    content: url('../img/arrow_lft_white.png');
}

.slick-next-out {
    right: -100px;
}

.slick-prev-out {
    left: -100px;
}


.bb-button-download {
    width: 180px;
    height: 34px;
    background-image: url('../img/pulsante.png');
    background-size: 180px 34px;
    background-repeat: no-repeat;
    text-align: center;
    padding-top: 7px;
    text-transform: uppercase;
    color: white;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 2px;
    margin-bottom: 10px;
}

.reveal-modal {
    border: 3px solid #f89d24;
}

[class*="block-grid-"]>li.bb-list {
    padding: 0px;
}

.bb-slider-title {
    position: absolute;
    /*min-width: 300px;*/
    
    top: 50%;
    bottom: 50%;
    color: white;
    font-size: 3em;
    z-index: 1000;
    width: 100%;
    text-align: center;
    
}

input[type="text"].bb-search-styled {
    margin: 0px;
}

.gt_search_form {
    display: none;
}

.bb-contact-button, .bb-contact-button:hover {
    background-color: white; color: #ef5327; width: 100%;
    font-weight: bold;
    text-transform: uppercase;
}

.orange-a, .orange-a:hover, orange:visited {
    background-color: #ef5327;
}

.hr-left {
    position: absolute; left: 0%; right: 60%; height: 3px; z-index: 99; background-color: #ef5327;
    top: 4px;
    border: 0px;
}

.hr-right {
    position: absolute; left: 60%; right: 00%; height: 3px; z-index: 99; background-color: #ef5327;
    top: 4px;
    border: 0px;
}

@media (max-width: 950px) {
    .hr-left {
        right: 70%;
    }
    .hr-right {
        left: 70%;
    }
}

.bb-nav-mobile {
    position: fixed;
    z-index: 1000;
    min-height: 3em;
    width: 100%;
}

.bb-nav-mobile-white {
    background-color: white;
    min-height: 2.3em;
}

.bb-nav-mobile-orange {
    background-color: #ef5327;
    min-height: 2.3em;
}

.bb-nav-mobile-menu, .bb-nav-mobile-menu:hover {
    background-color: #ef5327;
    padding-bottom: 0px;
}

.bb-mobile-logo {
    position: fixed;
    right: 50%;
    z-index: 1000;
}

.bb-mobile-logo > a > img {
    position: relative;
    margin-left: 50%;
    width: 80px;
    margin-top: -20px;
}

.bb-menu-mobile {
    padding-top: 10px;
    background-color: white;
    position: relative;
    z-index: 0;
    display: none;
}

.bb-menu-mobile  > ul {
    margin: .25rem;

}

.cover-image {
    width: 100%;
    min-height: 620px;
    background-size: cover;
}

.title-streaming:active, .title-streaming:link, .title-streaming:visited {
    color: #666666; text-transform: uppercase;
}

.title-streaming:hover {
    color: #999999; text-transform: uppercase;
}